.webdesigntuts-workshop {
	
	height: 100%;
	width: 100%;
}

.webdesigntuts-workshop:before,
.webdesigntuts-workshop:after {
	content: '';
	display: block;	
	height: 0px;
	left: 50%;
	margin: 0 0 0 -400px;
	width: 800px;
}

.webdesigntuts-workshop:before {
	background: #444;
	background: -webkit-linear-gradient(left, #151515, #444, #151515);
	background: -moz-linear-gradient(left, #151515, #444, #151515);
	background: -o-linear-gradient(left, #151515, #444, #151515);
	background: -ms-linear-gradient(left, #151515, #444, #151515);
	background: linear-gradient(left, #151515, #444, #151515);
	top: 192px;
}

.webdesigntuts-workshop:after {
	background: #000;
	background: -webkit-linear-gradient(left, #151515, #000, #151515);	
	background: -moz-linear-gradient(left, #151515, #000, #151515);	
	background: -o-linear-gradient(left, #151515, #000, #151515);	
	background: -ms-linear-gradient(left, #151515, #000, #151515);	
	background: linear-gradient(left, #151515, #000, #151515);	
	top: 191px;
}

	.webdesigntuts-workshop .dialog {
		background: #111;
		background: -webkit-linear-gradient(#1b1b1b, #111);
		background: -moz-linear-gradient(#1b1b1b, #111);
		background: -o-linear-gradient(#1b1b1b, #111);
		background: -ms-linear-gradient(#1b1b1b, #111);
		background: linear-gradient(#1b1b1b, #111);
		border: 1px solid #000;
		border-radius: 15px;
		box-shadow: inset 0 0 0 1px #272727;
		display: inline-block;
		font-size: 0px;
		margin: auto 0;
		padding: 15px;
		z-index: 1;
		position: relative;
		margin-top:100px;
	}

	.webdesigntuts-workshop p {
		background: #222;
		background: -webkit-linear-gradient(#333, #222);
		background: -moz-linear-gradient(#333, #222);
		background: -o-linear-gradient(#333, #222);
		background: -ms-linear-gradient(#333, #222);
		background: linear-gradient(#333, #222);
		border: 5px solid #444;
		border-radius: 15px;
		box-shadow: 0 2px 0 #000;
		color: #888;
		display: block;
		float: left;
		font-family: 'Cabin', helvetica, arial, sans-serif;
		font-weight: 400;
		margin: 0;
		padding: 20px;
		text-shadow: 0 -1px 0 #000;
		width: 900px;
		font-size: 20px;
		text-align: left;
		letter-spacing: 2px;
		line-height:30px;
	}

.ie .webdesigntuts-workshop P {
	line-height: 40px;
}

.webdesigntuts-workshop p::-webkit-input-placeholder {
   color: #888;
}

.webdesigntuts-workshop p:-moz-placeholder {
   color: #888;
}

.webdesigntuts-workshop p {
	-webkit-animation: glow 800ms ease-out infinite alternate;
	-moz-animation: glow 800ms ease-out infinite alternate;
	-o-animation: glow 800ms ease-out infinite alternate;
	-ms-animation: glow 800ms ease-out infinite alternate;
	animation: glow 800ms ease-out infinite alternate;
	background: #222922;
	background: -webkit-linear-gradient(#333933, #222922);
	background: -moz-linear-gradient(#333933, #222922);
	background: -o-linear-gradient(#333933, #222922);
	background: -ms-linear-gradient(#333933, #222922);
	background: linear-gradient(#333933, #222922);
	border-color: #06f;
	box-shadow: 0 0 5px rgba(0,255,0,.2), inset 0 0 5px rgba(0,255,0,.1), 0 2px 0 #000;
	color: #efe;
	outline: none;
}

.webdesigntuts-workshop p:focus::-webkit-input-placeholder { 
	color: #efe;
}

.webdesigntuts-workshop p:focus:-moz-placeholder {
	color: #efe;
}


@-webkit-keyframes glow {
	0% {
		border-color: #06f;
		box-shadow: 0 0 5px rgba(0,102,225,.2), inset 0 0 5px rgba(0,102,225,.1), 0 2px 0 #000;
	}
	100% {
		border-color: #03f;
		box-shadow: 0 0 20px rgba(0,102,225,.6), inset 0 0 10px rgba(0,102,225,.4), 0 2px 0 #000;
	}
}

@-moz-keyframes glow {
	0% {
		border-color: #06f;
		box-shadow: 0 0 5px rgba(0,102,225,.2), inset 0 0 5px rgba(0,102,225,.1), 0 2px 0 #000;
	}
	100% {
		border-color: #03f;
		box-shadow: 0 0 20px rgba(0,102,225,.6), inset 0 0 10px rgba(0,102,225,.4), 0 2px 0 #000;
	}
}

@-o-keyframes glow {
	0% {
		border-color: #06f;
		box-shadow: 0 0 5px rgba(0,102,225,.2), inset 0 0 5px rgba(0,102,225,.1), 0 2px 0 #000;
	}
	100% {
		border-color: #03f;
		box-shadow: 0 0 20px rgba(0,102,225,.6), inset 0 0 10px rgba(0,102,225,.4), 0 2px 0 #000;
	}
}

@-ms-keyframes glow {
	0% {
		border-color: #06f;
		box-shadow: 0 0 5px rgba(0,102,225,.2), inset 0 0 5px rgba(0,102,225,.1), 0 2px 0 #000;
	}
	100% {
		border-color: #03f;
		box-shadow: 0 0 20px rgba(0,102,225,.6), inset 0 0 10px rgba(0,102,225,.4), 0 2px 0 #000;
	}
}

@keyframes glow {
	0% {
		border-color: #06f;
		box-shadow: 0 0 5px rgba(0,102,225,.2), inset 0 0 5px rgba(0,102,225,.1), 0 2px 0 #000;
	}
	100% {
		border-color: #03f;
		box-shadow: 0 0 20px rgba(0,102,225,.6), inset 0 0 10px rgba(0,102,225,.4), 0 2px 0 #000;
	}
}
